libc6 2.10.1-3ubuntu1 (armel binary) in ubuntu lucid

 Contains the standard libraries that are used by nearly all programs on
 the system. This package includes shared versions of the standard C library
 and the standard math library, as well as many others.

Details

Package version:
2.10.1-3ubuntu1
Source:
"eglibc" 2.10.1-3ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Required